perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wayne Holgate" <Wayne.Holg...@lands.nsw.gov.au>
Subject FW: Configuration of Embedded Perl
Date Thu, 17 Mar 2005 22:26:06 GMT
 

I inherited an embedded Perl application without any documentation and
are trying to get it to go. I have installed Apache 1.3.33. DBI and
DBD:Oracle modules and Embedded Perl 1.3.6. Do I also need to install
mod_perl as well?

I have used these versions because this was the versions run at previous
site. Apache and embedded perl installed without problems. I am on Red
Hat 3.0 Enterprise

 

I am also having trouble starting Apache with the following lines in the
httpd.conf file

 

AddType  text/html  .epl

 

PerlModule HTML::Embperl

 

<FilesMatch ".*\.epl$">

SetHandler  perl-script

PerlHandler HTML::Embperl

Options ExecCGI

</FilesMatch>\

 

I get this message when starting Apache

 

Syntax error on line 913 of /usr/local/apache/conf/httpd.conf:

Invalid command 'PerlHandler', perhaps mis-spelled or defined by a
module not included in the server configuration

 

Wayne 



***************************************************************
This message is intended for the addressee named and 
may  contain confidential information. If you are not the 
intended recipient, please delete it and notify the sender. 
Views expressed in this message are those of the 
individual sender, and are not necessarily the views of 
the Department of  Lands.

This email message has been swept by MIMEsweeper 
for the presence of computer viruses.
***************************************************************


Mime
View raw message